# Dolibarr language file - Source file is en_US - languages
LinkANewFile=Poveznica na novu datoteku/dokument
LinkedFiles=Povezane datoteke i dokumenti
NoLinkFound=Nema zapisanih poveznica
LinkComplete=Datoteka je uspješno povvezana
ErrorFileNotLinked=Datoteku nije moguće povezati
LinkRemoved=Poveznica %s je uklonjena
ErrorFailedToDeleteLink=Nije uspjelo uklanjanje poveznice '<b>%s</b>'
ErrorFailedToUpdateLink=Nije uspjelo ažuriranje poveznice '<b>%s</b>'
URLToLink=URL
